.section--hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block--nav {
  padding-top: 3%;
  padding-bottom: 3%;
  border-bottom: 3px solid dimgrey;
  background-color: #fff;
}

.container--centered {
  text-align: center;
}

.div-block--footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 3px solid #d5d5d5;
  background-color: #464646;
}

.text--footer {
  font-family: Montserrat, sans-serif;
  color: hsla(0, 0%, 100%, .74);
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.div-block--hero-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: -webkit-linear-gradient(270deg, rgba(51, 57, 61, .7), rgba(51, 57, 61, .7)), url('../images/power_reduced.jpg');
  background-image: linear-gradient(180deg, rgba(51, 57, 61, .7), rgba(51, 57, 61, .7)), url('../images/power_reduced.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.container {
  position: relative;
  top: -73px;
  display: block;
  padding: 2% 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 0 22px 0 rgba(0, 0, 0, .09);
}

.heading-1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #ec6342;
  font-size: 36px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.heading-2 {
  margin-top: 2%;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #606162;
  font-size: 18px;
  line-height: 33px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.div-block--divider {
  display: block;
  width: 40px;
  height: 2px;
  margin-top: 2%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 4px;
  background-color: #838383;
  text-align: left;
}

.button {
  padding: 10px 20px;
  border: 1px solid #ec6342;
  border-radius: 5px;
  background-color: #ec6342;
  -webkit-transition: all 285ms ease;
  transition: all 285ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  line-height: 18px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.button:hover {
  border-color: #ec6342;
  background-color: transparent;
  background-image: none;
  color: #ec6342;
}

.button.hollow {
  margin-left: 20px;
  border-color: #ec6342;
  background-color: transparent;
  background-image: none;
  color: #ec6342;
}

.button.hollow:hover {
  background-color: #ec6342;
  color: #fff;
}

.div-block--buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block--main-copy {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #f3f3f3;
}

.div-block--map {
  height: 30%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-top: 3px solid #b1b1b1;
}

.text--director {
  margin-top: 1%;
  font-family: Montserrat, sans-serif;
  color: rgba(88, 88, 88, .61);
  font-size: 18px;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.map {
  height: 100%;
}

.image--logo {
  height: 70%;
}

.section--full-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block--logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 15%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block--bg-banner {
  height: 20%;
  background-image: -webkit-linear-gradient(270deg, rgba(51, 57, 61, .7), rgba(51, 57, 61, .7)), url('../images/power_reduced.jpg');
  background-image: linear-gradient(180deg, rgba(51, 57, 61, .7), rgba(51, 57, 61, .7)), url('../images/power_reduced.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.div-block--hero-copy {
  height: 25%;
  background-color: #f3f3f3;
}

.div-block--new-map {
  overflow: visible;
  height: 35%;
}

@media (max-width: 991px) {
  .section--hero {
    height: auto;
  }
  .div-block--nav {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .div-block--footer {
    position: static;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .div-block--hero-center {
    height: 200px;
  }
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-1 {
    font-size: 40px;
  }
  .heading-2 {
    font-size: 15px;
    line-height: 26px;
  }
  .button {
    font-size: 17px;
  }
  .div-block--main-copy {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block--map {
    height: 300px;
  }
  .text--director {
    font-size: 18px;
  }
  .image--logo {
    width: 50%;
  }
  .section--full-height {
    height: auto;
  }
  .div-block--logo {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .div-block--bg-banner {
    height: 200px;
  }
  .div-block--hero-copy {
    height: 200px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-block--new-map {
    height: 300px;
  }
}

@media (max-width: 767px) {
  .div-block--nav {
    padding-top: 36px;
    padding-bottom: 36px;
  }
  .text--footer {
    font-size: 11px;
  }
  .container {
    padding: 28px 10px;
  }
  .heading-1 {
    font-size: 28px;
    line-height: 34px;
  }
  .heading-2 {
    font-size: 17px;
  }
  .button {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
  }
  .text--director {
    font-size: 15px;
  }
}

@media (max-width: 479px) {
  .div-block--nav {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .container {
    padding: 12px;
  }
  .heading-1 {
    font-size: 22px;
    line-height: 26px;
  }
  .heading-2 {
    margin-top: 14px;
    font-size: 13px;
    line-height: 19px;
  }
  .div-block--divider {
    margin-top: 8px;
  }
  .button {
    padding: 9px 20px;
    font-size: 10px;
  }
  .button.hollow {
    margin-left: 6px;
  }
  .div-block--main-copy {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text--director {
    font-size: 12px;
  }
}